JDMonthName
JDToGregorian
Calendar Functions
PHP Manual

# JDToFrench

Converts a Julian Day Count to the French Republican Calendar

### Description

string jdtofrench ( int `$juliandaycount` )

Converts a Julian Day Count to the French Republican Calendar.

### Parameters

`julianday`

  A julian day number as integer

### Return Values

The french revolution date as a string in the form "month/day/year"

### See Also

- frenchtojd
- cal_from_jd